
eServices - Bug #472

Issuing Official Map for Conveyance - UI Issues

08/14/2017 03:43 PM - Saja Nakhleh

Status: Closed Start date: 08/14/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- Once the Employee Comments field

value is empty; then a bracces are

shown ( evidence #1)

2- [List of plots] table should be shown

horizontally; only if the browser zoom is

60% or less( evidence #2)

Severity: Minor Environment: QA

Category: Map Wizards Transaction Number:  

Sub-Category: Issuing Official Map for Conveyance Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: 1- If the Employee did not add any

comments, then the field value should be

empty

2- [List of plots] table should be shown

horizontally

Test Case ID:  

Description

Issue #1:

1- submit an [Issuing Official Map for Conveyance] transaction

2- Move to the CRUD screen, and click on the TrxNo

3- Observe the [Employee comments] field value

4- Observe the [List of plots] table

History

#1 - 08/22/2017 01:38 PM - Saja Nakhleh

- Severity changed from Normal to Minor

#2 - 09/19/2017 11:39 AM - Anil Verani

- Status changed from Open to Feedback

- Assignee changed from Anil Verani to Saja Nakhleh

For Point # 1: The behavior is same when you submit a transaction from OLD Submission Form that are working on LIVE environment, hence this is

not an issue.

For Point # 2: Not an issue as we are not working over Readonly Forms.

If you still have concerns please assign it to Waleed.

#3 - 09/19/2017 03:11 PM - Saja Nakhleh

- Status changed from Feedback to Closed
http://mscjo.dynalias.com:8089/redmine/issues/1


Verified.
1.GIF 18.9 KB 08/14/2017 Saja Nakhleh

2.jpg 240 KB 08/14/2017 Saja Nakhleh
